# __gnu_debug::__is_same< _Type1, _Type2 > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Type1, typename _Type2>
struct __gnu_debug::__is_same< _Type1, _Type2 >

Determine if the two types are the same.

Definition at line 46 of file formatter.h.

## Static Public Attributes

- static const bool value

The documentation for this struct was generated from the following file:

- formatter.h